#ifndef INCLUDED_OOO_VBA_OFFICE_MSOTARGETBROWSER_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOTARGETBROWSER_HPP

#include "ooo/vba/office/MsoTargetBrowser.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOTARGETBROWSER_HPP
